#include <stdio.h>
#include <stdlib.h>
main()
{
int a,m;
int niz[a], pom, i, j,max,z;
scanf("%d", &a);
m=a;
for(i=0; i<m; i++)
{
printf("Upisite %d  broj u niz", i+1);
scanf("%d", &niz[i]);
}
if(a==2)
{
	pom=niz[0];
	niz[0]=niz[1];
	niz[1]=pom;
	for(i=0; i<m; i++)
{
printf("%d", niz[i]);
}
}
for(i=0; i<m; i++)
{
for(j=i+1; j<m; j++)
{
if(niz[i+1]<niz[j])
{
	z=j;
	max=niz[j];
}
if(j==m-1)
{
if(niz[i]<max)
{
pom=niz[i];
niz[i]=max;
niz[z]=pom;
for(i=0; i<m; i++)
{
printf("%d", niz[i]);
}
exit(0);
}
}


}
}


return 0;
}